it.ucsf.edu

Security Update:Safari Security Update Available for OS X Users

Status Type

Security Update

Date and Time

Tuesday, January 27, 2015 - 14:26

Reason

Security Update

Impact

Mac OS X Safari Users

WHAT HAPPENED?

Apple released Safari 8.0.3, Safari 7.1.3, and Safari 6.2.3 to address multiple memory corruption issues.

Advanced Users: For a complete description of the security enhancement and affected software refer to Apple’s Security Update at http://support.apple.com/en-us/HT1222 where they will post an alert.


AFFECTED SYSTEMS:

  • OS X Mountain Lion v10.8.5
  • OS X Mavericks v10.9.5
  • OS X Yosemite v10.10.1



WHAT'S THE PROBLEM?

In the most sever case, visiting a maliciously crafted website may allow an attacker to steal data or take control of your computer.


HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, Safari 8.0.3, Safari 7.1.3, and Safari 6.2.3 may be obtained from the Mac App Store.


At this time, IT is recommending against upgrading to Yosemite until IT is able to fully test compatibility and confirm vendor support with standard supported software.


RELATED LINKS